..  THIS FILE IS GENERATED BY `gen_doc.{py|sh}`
    !DO NOT EDIT THIS FILE MANUALLY!

.. _api_fluid_param_attr:

================
fluid.param_attr
================

.. _api_fluid_param_attr_ParamAttr:

ParamAttr
---------

..  autoclass:: paddle.fluid.param_attr.ParamAttr
    :members:
    :noindex:

.. _api_fluid_param_attr_WeightNormParamAttr:

WeightNormParamAttr
-------------------

..  autoclass:: paddle.fluid.param_attr.WeightNormParamAttr
    :members:
    :noindex:

